<!--Hello,this is my html tutorial. Html is more complicated than this,
but we will stick to basics for now.-->

<!--One more thing, I will indent my tags. By this is mean the following syntax

<tag1.1>
	<tag2.1>
		<tag3.1>
	</tag2.1>
	<tag2.2>
	</tag2.2>
</tag1.1>

-->

<html>		<!--This tag embodies the webpage needs to
		 be at the beggining of each html document, 
		unless you are using commentsbefore writing
		 the html.-->

	<head>		<!-- This is the head tag.
			The head branch contains all
			of the metadata in the document.-->
		<title></title>		<!-- The title of the
					webpage goes between
					these two tags. -->
	</head>		<!--This ends the head tag. -->

</html>		<!--This ends where the html goes. It represents
		the end of the html document.-->
